Jump to content

Recommended Posts

Bonjour, voici le message que j'ai après l'installation d'un module sur une page blanche:

Fatal error: Can't use method return value in write context in /var/www/vhosts/ov-bijoux.fr/021.ov-bijoux.fr/classes/module/Module.php(1361) : eval()'d code on line 187
[PrestaShop] Fatal error in module file :/var/www/vhosts/ov-bijoux.fr/021.ov-bijoux.fr/classes/module/Module.php(1361) : eval()'d code:

 

Et depuis je n'arrive plus à accéder à mes modules, j'ai que cette page qui apparait avec le message d'erreur.

Est ce quelqu'un peu m'aider merci

Edited by cathy (see edit history)

Share this post


Link to post
Share on other sites

Version Prestashop ?

 

Vous avez un module qui a une coquille de code...

Share this post


Link to post
Share on other sites

Bonjour, comment je peu débloquer ça ? car je ne peu plus accéder aux modules.

Merci

Share this post


Link to post
Share on other sites
Le 24/12/2017 à 9:36 AM, Eolia a dit :

En commençant par répondre à la question...

Bonjour, comment je peu débloquer ça ? car je ne peu plus accéder aux modules.

Merci

Désolé je n'avais pas compris que c’était une question. Alors, non le module n'a pas de coquille de code et ça y est j'ai réglé le problème. 

 

Share this post


Link to post
Share on other sites

Bonjour,

Que vous ne sachiez pas qu'un point d'interrogation à la fin d'une phrase est une question est une chose. Mais comme vous êtes sur un forum, que vous avez sollicité de l'aide de la communauté, il est de votre devoir d'expliquer ce que vous avez fait pour corriger votre soucis afin d'aider un autre utilisateur qui rencontrera le même soucis que vous.

Donc, comme demandé précédement, merci de préciser la version précise de PrestaShop utilisée.

Share this post


Link to post
Share on other sites
il y a 1 minute, Mediacom87 a dit :

Bonjour,

Que vous ne sachiez pas qu'un point d'interrogation à la fin d'une phrase est une question est une chose. Mais comme vous êtes sur un forum, que vous avez sollicité de l'aide de la communauté, il est de votre devoir d'expliquer ce que vous avez fait pour corriger votre soucis afin d'aider un autre utilisateur qui rencontrera le même soucis que vous.

Donc, comme demandé précédement, merci de préciser la version précise de PrestaShop utilisée.

Re bonjour, je suis désolé mais je ne l'ai pas vu, et je suis pas venu ici pour que l'on me fasse des réflexions. Donc la version est prestashop 1.6

et je suis aller sur mon serveur distant enlever le module incriminer. J'espère que sur le forum il y a des personnes plus agréable que vous.

salutation 

Share this post


Link to post
Share on other sites

Certainement que des personnes son plus agréable que moi, cela ne fait aucun doute, mais ce forum ne peut conserver sa qualité que parce que nous prenons le temps de rappeler à l'ordre les gens pour qu'elles respectent les règles et le principe de ce forum.

Par exemple, lorsque vous donnez la version de votre PrestaShop vous devez donner la version exacte et pas seulement la branche car PrestaShop comporte énormément de versions pour chaque branches comme pour la 1.6 qui comporte 41 version distinctes.

Vous avez des droit mais vous avez aussi des devoirs, c'est le principe d'une communauté qui doit s'organiser dans le respect des règles et aussi des autres.

Vous venez avec votre problème, personne n'a l'obligation de vous aider puisque nous sommes aussi des bénévole qui donnons notre temps pour vous aider.

Dans votre cas vous nous dites que le module n'a pas de coquille de code, mais en même temps vous l'avez effacé, donc c'est bien que le module avait un soucis.

Ainsi l'aide apporté par Eolia répondait à 100% à votre soucis. N'hésitez pas à le remercié, cela se fait aussi.

Share this post


Link to post
Share on other sites

Re bonjour, je comprend pas pourquoi vous vous en prenez à moi comme ca, je pense que cela peu arriver à tout le monde de ne pas voir quelque chose hors la je n'ai pas vu qu'elle me demander ma version de prestashop et désolé je suis nouvelle, mais j'ai l'habitude des forum, j'ai toujours était poli et respectueuse des règles, quand à Eolia je l'ai remercier JE N AI JUSTE PAS VU LA QUESTION ca arrive à tout le monde. Version prestashop 1.6 1.6 module incriminé sellsecure et juste un problème d'incompatibilité. Merci Eolia. Par contre je ne pense pas revenir ici si j'ai de nouveau un problème.

Merci quand même 

  • Like 1

Share this post


Link to post
Share on other sites

Pas de soucis, vous n'avez pas compris le principe, ce n'est pas bien grave, j'aurais essayé de vous expliqué le principe d'un forum d'entraide.

Share this post


Link to post
Share on other sites

Bonjour à tous,

Novice sur Prestashop voici l'erreur quand je clique sur module et service "[PrestaShop] Fatal error in module file :/home/latlantiim/latlantide-idf.com/classes/module/Module.php(1361) : eval()'d code:
syntax error, unexpected 'use' (T_USE)"

version 1.6.1.9, il semblerait que l'erreur est arrivée en essayant d'installer le module PrestaShop Checkout

 

D'avance merci

 

FB

Share this post


Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.
Note: Your post will require moderator approval before it will be visible.

Guest
Reply to this topic...

×   Pasted as rich text.   Restore formatting

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.


×
×
  • Create New...

Important Information

Cookies ensure the smooth running of our services. Using these, you accept the use of cookies. Learn More